export { GetTableArgs, GetTableResult, GetTableOutputArgs } from "./getTable";
export declare const getTable: typeof import("./getTable").getTable;
export declare const getTableOutput: typeof import("./getTable").getTableOutput;
export { GetTableBucketArgs, GetTableBucketResult, GetTableBucketOutputArgs } from "./getTableBucket";
export declare const getTableBucket: typeof import("./getTableBucket").getTableBucket;
export declare const getTableBucketOutput: typeof import("./getTableBucket").getTableBucketOutput;
export { GetTableBucketPolicyArgs, GetTableBucketPolicyResult, GetTableBucketPolicyOutputArgs } from "./getTableBucketPolicy";
export declare const getTableBucketPolicy: typeof import("./getTableBucketPolicy").getTableBucketPolicy;
export declare const getTableBucketPolicyOutput: typeof import("./getTableBucketPolicy").getTableBucketPolicyOutput;
export { GetTablePolicyArgs, GetTablePolicyResult, GetTablePolicyOutputArgs } from "./getTablePolicy";
export declare const getTablePolicy: typeof import("./getTablePolicy").getTablePolicy;
export declare const getTablePolicyOutput: typeof import("./getTablePolicy").getTablePolicyOutput;
export { NamespaceArgs } from "./namespace";
export type Namespace = import("./namespace").Namespace;
export declare const Namespace: typeof import("./namespace").Namespace;
export { TableArgs } from "./table";
export type Table = import("./table").Table;
export declare const Table: typeof import("./table").Table;
export { TableBucketArgs } from "./tableBucket";
export type TableBucket = import("./tableBucket").TableBucket;
export declare const TableBucket: typeof import("./tableBucket").TableBucket;
export { TableBucketPolicyArgs } from "./tableBucketPolicy";
export type TableBucketPolicy = import("./tableBucketPolicy").TableBucketPolicy;
export declare const TableBucketPolicy: typeof import("./tableBucketPolicy").TableBucketPolicy;
export { TablePolicyArgs } from "./tablePolicy";
export type TablePolicy = import("./tablePolicy").TablePolicy;
export declare const TablePolicy: typeof import("./tablePolicy").TablePolicy;
export * from "../types/enums/s3tables";
